Subject: report on the future directions of computer science

From: [email-masked]
Date: Tue, 15 Sep 92 17:30:23 CDT

To petitioners:
        I am not a computer scientist, but a simulation modeller,
widespread user of computational technology, and philosopher of science--a
user whose needs are presumably addressed by the report.  The report seems
singularly narrow and ill-advised in its construction and construal of the
proper scope of computer science--or of any science, and in the form of its
recommendations for the funding of research.  I would oppose it in its
current form.
        William C. Wimsatt
        Professor, Committee on Conceptual Foyundations of Science
        The University of Chicago